/*!
 * v1.0 
 * Writter lotusling
 * 2023-04-08
 */
* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, sans-serif;
	color: #050505;
}

ul,
li {
	list-style: none;
}

a {
	color: #050505;
}

a:focus,
a:hover,
a:active {
	color: #0c7f7c;
	text-decoration: none;
}

.bg {
	background: url(../img/bg.png) repeat 100%;
}

.breadcrumb {
	background: transparent;
	margin-bottom: 0px;
}

.breadcrumb a {
	display: inline-block;
	margin: 0 5px;
}

.content-wrapper {
	position: relative;
	margin-bottom: 20px;
}
